globus_thread_pool(3)

NAME
globus_thread_pool - Thread Pooling

 - Thread Pooling.

SYNOPSIS

Detailed Description

Thread Pooling.

The globus_thread_pool interface is an internal module which allows Globus to reuse system threads for different callbacks.

Author

Generated automatically by Doxygen for globus_common from the source code.